extends layout

block content
  h1= title
  p Welcome to #{title}

  // Wrapper
  #wrapper
      // USER INFO
      #userInfo
        h2 User Info
        p
          strong Name:
          |  <span id='userInfoName'></span>
          br
          strong Age:
          |  <span id='userInfoAge'></span>
          br
          strong Gender:
          |  <span id='userInfoGender'></span>
          br
          strong Location:
          |  <span id='userInfoLocation'></span>
        // /USER UNFO

      // USER LIST
      h2 User List
      #List
        table
          thead
            th UserName
            th Email
            th Delete?
          tbody
      // /USER LIST

      // ADD USER
      h2 Add User
      #addUser
        fieldset
          input#inputUserName(type='text', placeholder='Username')
          input#inputUserEmail(type='text', placeholder='Email')
          br
          input#inputUserFullname(type='text', placeholder= 'Full Name')
          input#inputUserAge(type='text', placeholder='Age')
          br
          input#inputUserLocation(type='text', placeholder='Location')
          input#inputUserGender(type='text', placeholder='gender')
          br
          button#btnAddUser Add User
      // /ADD USER
   // /WRAPPER
  
  script(src='http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js')
  script(src='/javascripts/usersFrontEnd.js')
